# This file describes values used to create a Midas service.
# Midas (Minimalist Docker/Alpine Server) is a lightweight server architecture.
# It is based mainly on the Alpine Linux distribution and Docker.
#
# See Midas main gitlab repository for more details.

[app description]
# application used (run 'midas app list')
APP="caddy"
# application version
VERSION="0.1.0"

[service description]
# on line description of the service
DESCRIPTION="" 
# image maintainer (ex: "John Doe <john.doe@mail.com>")
MAINTAINER=""
# image name (something like "owner/type:name")
IMAGE_NAME=""

[linked folders]
# path to the Caddyfile (/xxx/Caddyfile)
CADDYFILE="./Caddyfile"
# path to data directory
DATA_DIR="./Data"
# path to config directory
CONFIG_DIR="./Config"

[customisation]
# theme to used. See caddy app for the list of theme
THEME="default"

[environment variables]